# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2017-12-11 11:40
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0011_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='nom',
            field=models.CharField(default=None, max_length=20, unique=True),
        ),
    ]
